<!ENTITY  manualUpdate2.title "Aggiornamento disponibile">
<!ENTITY  manualUpdate2.desc "È disponibile un aggiornamento raccomandato di sicurezza e stabilità.
                                           Dovresti scaricarlo e installarlo per essere sicuro che il tuo &brandShortName; sia aggiornato.">
<!ENTITY  manualUpdate2.space.desc "È disponibile un aggiornamento di sicurezza e stabilità ma non si dispone di spazio sufficiente per l'installazione.">
<!ENTITY  manualUpdate2GetMsg.label "Visita la pagina principale di download per ottenere l'aggiornamento &brandShortName;:">
<!ENTITY  manualUpdate3.title "Scarica ora l'aggiornamento">
<!ENTITY  manualUpdate3.desc "Ora sei pronto per aggiornare il &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc "È disponibile un aggiornamento di sicurezza e stabilità ma non si dispone di spazio sufficiente per l'installazione.">
<!ENTITY  manualUpdate3GetMsg.label "Visita la pagina principale di download per ottenere l'aggiornamento &brandShortName;:">